@import "../font-awesome/css/all.min.css";
@import "boilerplate.css";
@import "general.css";
@import "imagehover.css";
@import "hover-min.css";
@import "animate.min.css";
@import "../cookie/cookiebar.css";
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	width:260px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
#login, #registrazione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	margin-top:10px;
	padding:40px 0;
	text-align:center;
}
#login h1, #registrazione h1 {
	margin-top:0;
	margin-bottom:25px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:26px;
	letter-spacing:1px;
	color:#000;
/* FASCIONE 1 */

/* LOGIN */
}
input::placeholder {
	color:#AAA;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.0em; /*13px*/
}
#login .field {
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:280px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:18px;
}
#login .label {
	display:block;
	width:100%;
	text-align:left;
	cursor:default;
}
#login .input {
	width:280px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
/* LOGIN */
}
/* GENERALE */
.text-danger {
	display:block;
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:280px;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:18px;
	letter-spacing:1px;
	color:#F00;
}
#registrati p {
	display:block;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	max-width:280px;
	height:auto;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:center;
	color:#211212;
}
#registrati p a {
	color:#211212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:280px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	margin-bottom:30px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
/* GENERALE */

/* REGISTRAZIONE */
}
#registrazione .field {
	display:inline-block;
	width:96%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:340px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-3-col {
	display:inline-block;
	width:96%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:340px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-privacy {
	display:inline-block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:0;
	margin-bottom:25px;
	text-align:center;
}
#registrazione .field-privacy p {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	color:#121212;
}
#registrazione .field-privacy p a {
	color:#121212;
	text-decoration:underline;
}
#registrazione .label {
	display:block;
	width:auto;
	margin:0 5%;
	text-align:left;
	cursor:default;
}
#registrazione .input  {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /*13px*/
	width:90%;
	padding: 12px 20px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
}
#registrazione .select {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /*13px*/
	width:90%;
	padding: 9px 20px;
	margin: 8px 5%;
	height:44px;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	border: none;
	outline: 1px solid #999;
	border-right: 10px solid transparent;
	background:#f2f2f2;
	cursor:pointer;
}
/* REGISTRAZIONE */

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
}
#login{
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	margin-top:15px;
	text-align:center;
}
#login h1{
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;	
}
#registrazione {
	float:none;
	display:inline-block;
	width:90%;
	max-width:690px;
	min-height:50px;
	margin:auto;
	margin-top:10px;
	padding:40px auto;
	text-align:center;
}
#registrazione h1 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;	
/*FASCIONE 1*/	

/* LOGIN */
}
input::placeholder {
	color:#AAA;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.0em; /*13px*/
}
#login .field {
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:300px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:18px;
}
#login .label{
	display:block;
	width:100%;
	text-align:left;
	cursor:default;
}
#login .input {
	width:100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
/* LOGIN */
	
/* GENERALE */
}
.text-danger {
	display:block;
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:300px;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:18px;
	letter-spacing:1px;
	color:#F00;
}
#registrati p {
	display:block;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	max-width:300px;
	height:auto;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:center;
	color:#211212;
}
#registrati p a {
	color:#211212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:300px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	margin-bottom:30px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
/* GENERALE */

}
/* REGISTRAZIONE */
#registrazione .field {
	display:inline-block;
	width:48%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:340px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-3-col {
	display:inline-block;
	width:31%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:none;
	margin-top:0;
	padding:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-privacy {
	display:inline-block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:0;
	margin-bottom:25px;
	text-align:center;
}
#registrazione .field-privacy p {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	color:#121212;
}
#registrazione .field-privacy p a {
	color:#121212;
	text-decoration:underline;
}
#registrazione .label {
	display:block;
	width:auto;
	margin:0 5%;
	text-align:left;
	cursor:default;
}
#registrazione .input  {
	width:90%;
	padding: 12px 20px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
}
#registrazione .select {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /*13px*/
	width:90%;
	padding: 9px 20px;
	height:44px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	border: none;
	outline: 1px solid #999;
	border-right: 10px solid transparent;
	background:#f2f2f2;
	cursor:pointer;
/* REGISTRAZIONE */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/*FASCIONE 1*/ 
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
}
#login {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	margin-top:25px;
	padding:40px 0;
	text-align:center;
}
#login h1{
	margin-top:0;
	margin-bottom:35px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#000;
	letter-spacing:normal;
}
#registrazione {
	float:none;
	display:inline-block;
	width:90%;
	max-width:690px;
	min-height:50px;
	margin:auto;
	margin-top:25px;
	padding:40px auto;
	text-align:center;
}
#registrazione h1 {
	margin-top:0;
	margin-bottom:35px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#000;
	letter-spacing:normal;
/* FASCIONE 1 */

/* LOGIN */
}
input::placeholder {
	color:#AAA;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.0em; /*13px*/
}
#login .field {
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:340px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#login .label {
	display:block;
	width:100%;
	text-align:left;
	cursor:default;
}
#login .input {
	width:340px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
/* LOGIN */
	
/*GENERALI */
}
.text-danger {
	display:block;
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:340px;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:18px;
	letter-spacing:1px;
	color:#F00;
}
#registrati p {
	display:block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	max-width:340px;
	height:auto;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /*16px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:center;
	color:#211212;
}
#registrati p a {
	color:#211212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:340px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	margin-bottom:40px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
/*GENERALI */

}
/* REGISTRAZIONE */
#registrazione .field {
	display:inline-block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:340px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-3-col {
	display:inline-block;
	width:32%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:none;
	margin-top:0;
	padding:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#registrazione .field-privacy {
	display:inline-block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:0;
	margin-bottom:25px;
	text-align:center;
}
#registrazione .field-privacy p {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	color:#121212;
}
#registrazione .field-privacy p a {
	color:#121212;
	text-decoration:underline;
}
#registrazione .label {
	display:block;
	width:auto;
	margin:0 5%;
	text-align:left;
	cursor:default;
}
#registrazione .input  {
	width:90%;
	padding: 12px 20px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
}
#registrazione .select {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /*13px*/
	width:90%;
	padding: 9px 20px;
	height:44px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	border: none;
	outline: 1px solid #999;
	border-right: 10px solid transparent;
	background:#f2f2f2;
	cursor:pointer;
/* REGISTRAZIONE */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
}
#login {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	margin-top:30px;
	padding:40px 0;
}
#login h1{
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#000;
	letter-spacing:normal;
}
#registrazione {
	float:none;
	display:inline-block;
	width:90%;
	max-width:720px;
	min-height:50px;
	margin:auto;
	margin-top:30px;
	padding:40px auto;
	text-align:center;
}
#registrazione h1 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#000;
	letter-spacing:normal;
/* FASCIONE 1 */

/* FORM */
}
input::placeholder {
	color:#AAA;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.0em; /*13px*/
}
#login .field{
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:360px;
	margin-top:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
}
#login .label{
	display:block;
	width:100%;
	text-align:left;
	cursor:default;
}
#login .input {
	width:360px;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
/* LOGIN */

/* GENERALI */
}
.text-danger {
	display:inline-block;
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width:360px;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	letter-spacing:1px;
	color:#F00;
	padding:0;
}
#registrati p {
	display:block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	max-width:360px;
	height:auto;
	margin-top:0;
	margin-bottom:15px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /*16px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:center;
	color:#211212;
}
#registrati p a {
	color:#211212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:360px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	margin-bottom:40px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
/* GENERALI */

/* REGISTRAZIONE */
#registrazione .field {
	display:inline-block;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	padding:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	text-align:center;
}
#registrazione .field-3-col {
	display:inline-block;
	width:30.5%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	padding:0;
	margin-bottom:5px;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	text-align:center;
}
#registrazione .field-privacy {
	display:inline-block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:0;
	margin-bottom:25px;
	text-align:center;
}
#registrazione .field-privacy p {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:18px;
	color:#121212;
}
#registrazione .field-privacy p a {
	color:#121212;
	text-decoration:underline;
}
#registrazione .label {
	display:block;
	width:auto;
	margin:0 5%;
	text-align:left;
	cursor:default;
}
#registrazione .input  {
	width:90%;
	padding: 12px 20px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
	background:#f2f2f2;
}
#registrazione .select {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /*13px*/
	width:90%;
	padding: 10px 20px;
	height:44px;
	margin: 8px 5%;
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	border: none;
	outline: 1px solid #999;
	border-right: 10px solid transparent;
	background:#f2f2f2;
	cursor:pointer;
/* REGISTRAZIONE */
}
}